"One car, three people, a dog and 2,800 miles ahead. What could possibly go wrong?" = "Eén auto, drie personen, een hond en nog 1.800 kilometer verderop. Wat kan er misgaan?";
"ROAD TRIP" = "WEGREIS";
"An Epic Journey from" = "Een epische reis van";
"hisssssss" = "hisssssss";
"Honk!" = "Toeter!";
"Vrooommm" = "Vrooommm";
"ker-clunk" = "ker-clunk";
"New York to L.A." = "Den Haag naar Rome";
"Your words here..." = "Uw woorden hier...";
"Bang!" = "Knal!";
